@font-face {
    font-family: pixelfont;
    src: url(arcadeclassic.TTF);
}

html, body {margin: 0; height: 100%; overflow: hidden}

h1{
    font-size: 27px;
}

#buymenu,#infomenu{
    font-family: pixelfont;
    position: absolute;
    left: 80%;
    height: 100%;
    width: 20%;
    top: 0px;
    background-color: darkslategrey;
}

.buymenu-item{
    border-width: 5px;
    width: 100%;
    height: 150px;
    border-style: groove;
    background-color: dimgray;
    color: white;
}

.unit-info{
    border-width: 5px;
    width: 100%;
    height: 50%;
    border-style: groove;
    background-color: dimgray;
    color: white;
    text-align: center;
}

.tile-info{
    border-width: 5px;
    width: 100%;
    height: 50%;
    border-style: groove;
    background-color: dimgray;
    color: white;
    text-align: center;
}

body {
    font-family: 'Source Code Pro', 'Courier', monospace;
    margin: 0;
}

canvas {
    background: #000;
}

a, a:hover, a:visited {
    color: #000;
    text-decoration: none;
}

a {
    border-bottom: 2px solid #31ffd5;
}

a:hover {
    background:#31ffd5;
}

.main-wrapper {
    align-content: center;
    margin: 0 auto;
}

.main-header, .main-footer {
    text-align: center;
}

.subtitle {
    font-size: 1.5em;
}

.main-header {
    margin-top: 0;
    margin-bottom: 2em;
}

.main-header h1 {
    margin: 0;
    background: #31ffd5;
    padding: 0.5em 1em;
}

.main-header a {
    color: #000;
    text-decoration: none;
}

.main-footer {
    margin-top: 2em;
}

li, p {
    line-height: 1.25em;
}

li {
    margin: 0.5em 0;
}


* { box-sizing: border-box; margin: 0; padding: 0; }
nav {
    z-index : 999;
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;  
  height: 110px;
  -webkit-transition: all 500ms ease-out;
  -moz-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
nav:hover, nav.toggleNav {
  top: 0px;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #a137a7;
  font-family: 'Source Sans Pro', sans-serif;
  opacity: .8;
}
li {
  float: left;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: pixelfont;
}
/* Hover color */

li a:hover {
  background-color: #732878;
}
.footer {
  color: #fff;
  clear: both;
  margin: 0em 0em 0em 0em;
  padding: 0.70em 0.75em;
  background: #000;
  font-family: 'Source Sans Pro', sans-serif;
  top: 490px;
  border-top: 1px solid #000;
  opacity: .7;
}
.hover {
  width: 50px;
  height: 50px;
  background: lightblue;
  margin-top: 200px;
}

